[setup]
AppTitle      =   µ¯Á¦ÇòÌ½ÃØ
Ename         =   BounceQuest     
AppName       =  BounceQuest.exe
SoftId        =    7634
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-25 14:36:54 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
